@font-face {
	font-family: 'gotham_bold';
	src: url('../fonts/gotham_bold-webfont.eot?') format('eot'),
		url('../fonts/gotham_bold-webfont.woff') format('woff'),
		url('../fonts/gotham_bold-webfont.ttf') format('truetype'),
		url('../fonts/gotham_bold-webfont.svg') format('svg');
}
@font-face {
	font-family: 'gotham_medium';
	src: url('../fonts/gotham_medium-webfont.eot?') format('eot'),
		url('../fonts/gotham_medium-webfont.woff') format('woff'),
		url('../fonts/gotham_medium-webfont.ttf') format('truetype'),
		url('../fonts/gotham_medium-webfont.svg') format('svg');
}
/* body */
body {
	font:12px Arial, Verdana, Helvetica, sans-serif;
	color:#1d1d1d;
	background:#daa669 url(../images/bg-page.jpg) no-repeat 50% 0;
	margin: 0;
	line-height: 15px;
	z-index: 2;
}
img{
	border:none;
}
a{
	text-decoration: none;
	color:#1d1d1d;
}
a:hover{
	text-decoration:underline;
}
/* wrapper */
#wrapper{
	width: 999px;
	padding:0 0 80px;
	margin:0 auto;
}
.block-top{
	text-align:right;
	padding:25px 35px 0 0;
	height:90px;
}
.date{
	display:block;
	color:#ac262b;
	font:20px/20px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin: 0 0 2px;
	letter-spacing:-1px;
}
.time{
	display:block;
	color:#d98e30;
	font:20px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	letter-spacing:-1px;
	line-height: 25px;
}
.time-small{
	display:block;
	color:#d98e30;
	font:12px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	letter-spacing:-1px;
	line-height: 15px;
}
#main{
	width:982px;
	padding:12px 9px 12px 8px;
	background:url(../images/bg-main.png);
	position:relative;
	z-index:10;
}
.main-holder{
	width:982px;
	background:#fff;
}

/*--------SIDEBAR------*/
#sidebar {
	font-family: 11px Arial, Verdana, Helvetica, sans-serif;
	color: #00136f;
	line-height: 12px;	
}
.sidebar a{text-decoration: none; color: #00136f;}
.sidebar a:hover{
	text-decoration: underline;
}
#sidebar p{
	color:#00136f;
	font:12px/12px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin:1px;
}
#sidebar h1{
	color:#ac262b;
	font:12px/12px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin:1px;
}



/* header */
#header{
	position:relative;
	height:62px;
}
.logo{
	background:url(../images/bg-logo.png) no-repeat;
	text-indent:-9999px;
	width:320px;
	height:162px;
	overflow:hidden;
	margin:0;
	position:absolute;
	left:4px;
	top:-74px;
	z-index: 50;
}
.logo a{
	height:100%;
	display:block;
}
/* nav */
#nav{
	margin:0;
	padding:0 5px 0 0;
	list-style:none;
	text-align:right;
	float:right;
}
#nav li{
	float:left;
	height:31px;
	background:url(../images/separator.gif) no-repeat 0 100%;
	padding:30px 10px 0 9px;
}
#nav li:first-child{
	background:none;
}
#nav li a{
	font:13px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	color:#00136f;
}
#nav li a:hover{
	text-decoration:none;
	color:#c8242b;
}
.gallery img{
	display:block;
	background-color: #e8e5d9;
}
/* twocolumns */
#twocolumns{
	width:982px;
	overflow:hidden;
	padding:0 0 4px;
}
/* sidebar */
#sidebar{
	width:301px;
	padding:0 0 0 8px;
	float:left;
}
.block{
	text-align:right;
	width:262px;
	padding:43px 39px 0 0;
	background:url(../images/bg-block.gif) no-repeat;
	height:167px;
	margin:0 0 16px;
}
.block-internal{
	text-align:right;
	width:262px;
	padding:43px 39px 0 0;
	background:url(../images/bg-block-fade.gif) no-repeat;
	height:167px;
	margin:0 0 16px;
}
.row{margin:0 0 14px;}
.info{
	color:#d98e30;
	font:20px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	display:block;
	margin:0 0 2px 15px;
	letter-spacing:-1px;
}
.mail{
	display:block;
	margin:0 0 0 37px;
}
.mail a{text-decoration:underline;}
.mail a:hover{
	text-decoration:none;
}
/* content */
#content{
	float:right;
	width:607px;
	padding:43px 36px 0 0;
	line-height:16px;
}
#content h2{
	color:#00136f;
	font:16px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	margin:0 0 4px;
}
#content p{margin:0 0 0px;}
.content p:italic{color:#F90}
.content a{text-decoration:underline;}
.content a:hover{
	text-decoration:none;
}
#content h3{
	color:#ac262b;
	font:16px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	margin:0px;
}
#content h4{
	color:#d98e30;
	font:13px/13px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin:1px;
}
#content h5{
	color:#00136f;
	font:14px/14px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin:1px;
}
.content h5 a{text-decoration: none; color: #00136f;}
.content h5 a:hover{
	text-decoration: underline;
}
#content h6{
	color:#d98e30;
	font:12px/12px 'gotham_medium', Arial, Verdana, Helvetica, sans-serif;
	margin:1px;
	font-style:italic;
}
.name{
	text-align:right;
	position:relative;
	margin:0 -25px 0 0;
}
.name strong{
	display:block;
	color:#d98e30;
	font:20px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
	letter-spacing:-1px;
	margin:0 15px 3px 0;
}
.name img{
	vertical-align:top;
}
/* footer */
#footer{
	width:949px;
	padding:0 13px 0 38px;
}
.footer-holder{
	width:913px;
	position:relative;
	margin:-12px 0 0;
	z-index:15;
}
.footer-holder .t{
	height:40px;
	overflow:hidden;
	background:url(../images/bg-footer-t.png) no-repeat;
	clear:both;
}
.footer-holder .b{
	height:37px;
	overflow:hidden;
	background:url(../images/bg-footer-b.png) no-repeat;
	clear:both;
}
.footer-holder .c{
	width:898px;
	padding:0 0 15px 15px;
	background:url(../images/bg-footer.png) repeat-y;
	float:left;
}
.holder{
	float:left;
	width:899px;
	position:relative;
	margin:-42px 0 -15px;
	z-index: 100;
}
.list{
	float:left;
	width:190px;
	text-align:left;
	margin:0 8px 0 0;
}
.list img{
	float:left;
	margin:0 5px 0 0;
}
.list ul{
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float:left;
	width:127px;
}
.list ul li{
	height:10px;
	float:left;
	width:100%;
}
.list ul a{
	color:#00136f;
	font:9px 'gotham_bold', Arial, Verdana, Helvetica, sans-serif;
}
.list ul a:hover,
.list ul li.active a{
	color:#c8242b;
	text-decoration:none;
}
.logo-list{
	margin:0;
	padding:9px 0 0;
	list-style:none;
	float:left;
}
.logo-list li{
	float:left;
	margin:0 17px 0 0;
}
#footer .copyright{
	color:#3d3d3d;
	font-size:9px;
	text-align:right;
	margin:-15px 0 0;
	position:relative;
}
#footer .copyright span{
	background:url(../images/separator1.gif) no-repeat 0 50%;
	padding:0 0 0 5px;
}
table, th, td {
	border-bottom-style: dashed;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
.slideshow{
	width: 982px;
  height: 364px;
  position: relative;
  /* margin-top: 0px; */
}
.slideshow img{
	width: 982px;
  height: 364px;
}
